.sideSection {
    margin-bottom: 30px;
}

.servSec li {
    margin-bottom: 10px;
    font-size: 14px;
}

.servSec h4 {
    color: black;
    font-weight: 700;
    font-size: 16px;
}

.servSec li {
    color: #111;
}

.projectOverviewSec p {
    color: #111;
}

.projectInsightSec p {
    color: #1C2042;
}

.projectOverview {
    color: #000;
}

.gifSec img {
    border-radius: 25px;
}

.gifSec {
    position: relative;
    top: 60%;
    -webkit-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    transform: translateY(-60%);
}

@media (max-width: 990px) {
    .insightSection {
        margin-top: 30px;
    }
}

.cusHeight {
    max-height: 200px;
    /* overflow: scroll; */
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #212121;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: 2s ease;
    opacity: .8;
}

.overlay.notFocussed {
    width: 100%;
}

/* .lg,
.sm {
    display: none;
} */

@media (max-width: 900px) {
    /* .sm {
        display: block !important;
        ;
    } */
    .mb-30{
        margin-bottom: 30px;
    }
}

@media (min-width: 990px) {
    /* .lg {
        display: block !important;
    } */

    .sub-link1 {
        width: 25%;
    }

    .sub-link2 {
        width: 25%;
    }

    .sub-link3 {
        width: 25%;
    }
    .padd50{
        padding: 0 50px !important;
    }
}

.scale:hover {
    transform: scale(1.3);
    transition: 1s ease;
}

.latestPost {
    margin-bottom: 15px;
    /* max-height: 215px;
    height: 215px; */
    width: 100%;
}

.box {
    height: 10px;
    width: 10px;
    background: black;
    margin: auto;
}

.postDate {
    font-size: 14px;
    color: #707070;
    font-weight: 500;
}

.latestPostTitle {
    font-size: 20px;
    color: #707070;
    font-weight: 600;
    margin-top: 45px;
}
.padd0 {
    padding: 0 !important;
}

#lg-share, #lg-download{
    display: none;
}


.lg-autoplay-button,
.lg-fullscreen,
#lg-zoom-in,
#lg-zoom-out,
#lg-actual-size,
#lg-share,
.lg-flip-ver,
.lg-flip-hor,
.lg-rotate-left,
.lg-rotate-right{
    display: none !important;
}

.col-1{
    text-align: center;
}
.box{
    margin-bottom: 10px;
}
